Welcome to DirectSmile

TinyMCE editor version - can it be updated?

link this post written on 27/08/2015
  • To top

Dear support,

 

At the moment, the version of TinyMCE on our server is 3.5b3. Because this is an obsolete version (the newest is 4.2.4), it contains a bug with Internet Explorer 11. To be complete, it produces a error in the tinyMCE javascript file (see screenshot).

 

I found that in newer releases of TinyMCE this problem is resolved. Is there any way we could update our version? Will the card & Gift shop still work? Why do we still have an obsolete version?

Also, should I make this a support request?

Kind regards,

Mitchel

IE 11 error TinyMCE

The author has edited this post (on 27/08/2015)
link this post written on 04/09/2015
  • To top

Hello Mitchel,

There is a existing and more powerful solution, DSF. They will not develop it further. So sad to say, but don’t expect more evolution in the Card & Giftshop.

I'm sorry!

Kind regards

Jaume

link this post written on 04/09/2015
  • To top

Hi Jaume,

 

Thanks for your reply! It is good to know they are not developing it further so we now can focus on another solution. Can you elaborate a little on DSF?

 

Have nice day

link this post written on 04/09/2015
  • To top

Hi Mitchel,

You should contact the DirectSmile sales team (sales@directsmile.com).

Kind regards

Jaume

link this post written on 04/09/2015
  • To top

Hello everyone,

Please use the following e-mail address to contact the sales team: dsm-sales@efi.com

Thank you!
Kind regards,
DirectSmile

The author has edited this post (on 04/09/2015)
tagsTags: Cards&Gifts
  • Statistics: 5 Posts | 17 Visits
created by mixxt
  • v1.1.1
  • (highfive)